<?php
define('_IN_JOHNCMS', 1);
$headmod = 'singer';
require_once '../incfiles/core.php';
require_once 'functions.php';

$cat = $_GET['pad'];
$name = $_GET['id'];
$artist = mysql_query("SELECT * FROM `singers` WHERE `url` = '" . $name . "'");
$art = mysql_fetch_array($artist);

$textl = $art['name'];

require_once '../incfiles/head.php';

$siz = $file['size'];
$filtime = date("d.m.Y", $file['time']);

$musics = mysql_result(mysql_query("SELECT * FROM `yuklemeler` WHERE `singerid` = '" . $art['id'] . "' AND `cat` = '1'"), 0);
$videos = mysql_result(mysql_query("SELECT * FROM `yuklemeler` WHERE `singerid` = '" . $art['id'] . "' AND `cat` = '2'"), 0);

$muz1 = mysql_query("SELECT * FROM `yuklemeler` WHERE `singerid` = '" . $art['id'] . "' AND `cat` = '1'");
$muz = mysql_fetch_array($muz1);
$vid1 = mysql_query("SELECT * FROM `yuklemeler` WHERE `singerid` = '" . $art['id'] . "' AND `cat` = '2'");
$vid = mysql_fetch_array($vid1);

echo '
<main class="mt-5 pt-5 px-2 p-xl-5">
        <section class="profile d-flex row py-5 px-3">
            <div class="col-12 col-lg-3 text-center">
                <img src="'.$home.'/uploads/artist/img/'.$art['foto'].'" alt="surat" class="profile-img">
            </div>
            <div class="col-12 col-lg-9 p-4 px-lg-5">
                <h4 class="text-center"> '.$art['name'].' </h4>
                <span>
                    <b>Biografiýa:</b> '.$art['desc'].' </span>
            </div>';





echo '

        </section>
    </main>
';



require_once '../incfiles/end.php';
?>